import { createApp } from 'vue';
import globalComponents from '@/components';
import router from './router';
import store from './store';
// import './mock';
import App from './App.vue';
import 'element-plus/dist/index.css';
import '@/assets/style/index.less';
import '@/api/interceptor';

const app = createApp(App);

app.use(router);
app.use(store);
app.use(globalComponents);

app.mount('#app');
